--- old/usr/src/man/man1m/in.tftpd.1m	Thu Jun 18 08:48:55 2015
+++ new/usr/src/man/man1m/in.tftpd.1m	Thu Jun 18 08:48:55 2015
@@ -1,10 +1,11 @@
 '\" te
 .\" Copyright 1989 AT&T
 .\" Copyright (C) 2008, Sun Microsystems, Inc. All Rights Reserved
+.\" Copyright 2015 Nexenta Systems, Inc. All rights reserved.
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH IN.TFTPD 1M "Nov 5, 2008"
+.TH IN.TFTPD 1M "Jun 17, 2015"
 .SH NAME
 in.tftpd, tftpd \- Internet Trivial File Transfer Protocol server
 .SH SYNOPSIS
@@ -14,7 +15,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
 .LP
 \fBtftpd\fR is a server that supports the Internet Trivial File Transfer
 Protocol (TFTP).
@@ -37,7 +37,6 @@
 \fB[GU]ID_NOBODY\fR under the assumption that no files exist with that owner or
 group. However, nothing checks this assumption or enforces this restriction.
 .SH OPTIONS
-.sp
 .ne 2
 .na
 \fB\fB-d\fR\fR
@@ -68,19 +67,15 @@
 .RE
 
 .SH USAGE
-.sp
 .LP
 The \fBin.tftpd\fR server is IPv6-enabled. See \fBip6\fR(7P).
-.sp
 .LP
 \fBin.tftpd\fR supports transfers of greater than 32 MB, per RFC 2348.
 .SH SEE ALSO
-.sp
 .LP
 \fBsvcs\fR(1), \fBtftp\fR(1), \fBinetadm\fR(1M), \fBinetd\fR(1M),
 \fBsvcadm\fR(1M), \fBnetconfig\fR(4), \fBattributes\fR(5), \fBsmf\fR(5),
 \fBip6\fR(7P)
-.sp
 .LP
 Malkin, G. and Harkin, A. \fIRFC 2347, TFTP Option Extension\fR. The Internet
 Society. May 1998
@@ -97,11 +92,9 @@
 Sollins, K.R. \fIRFC 1350, The TFTP Protocol (Revision 2)\fR. Network Working
 Group. July 1992.
 .SH NOTES
-.sp
 .LP
 The \fBtftpd\fR server only acknowledges the transfer size option that is sent
 with a \fBread\fR request when the octet transfer mode is specified.
-.sp
 .LP
 The \fBin.tftpd.1m\fR service is managed by the service management facility,
 \fBsmf\fR(5), under the service identifier:
@@ -121,22 +114,3 @@
 \fBinetadm\fR(1M) to make configuration changes and to view configuration
 information for this service. The service's status can be queried using the
 \fBsvcs\fR(1) command.
-.sp
-.LP
-Unlike most \fBsmf\fR(5) services, a manifest for the \fBtftp\fR service is not
-included in the system. To create one and enable this service, the
-administrator should:
-.RS +4
-.TP
-1.
-Edit \fB/etc/inet/inetd.conf\fR and uncomment the \fBtftp\fR entry.
-.RE
-.RS +4
-.TP
-2.
-Run \fB/usr/sbin/inetconv\fR.
-.RE
-.sp
-.LP
-After you run \fBinetconv\fR, the \fBsvc:/network/tftp/udp6:default\fR service
-is created and enabled.
